#include <stdio.h>
#include "../winuser.h"
int _CRheader(mmachine m)
{ m->pp+=7;return MMpush(m,NIL); }
int _ADDheaderColumn(mmachine m)
{ m->pp+=5;return MMpush(m,NIL); }
#define NiwnheadPKG 2
char* iwnheadname[NiwnheadPKG]=
{"_CRheader","_ADDheaderColumn"};
int (*iwnheadfun[NiwnheadPKG])(mmachine m)=
{_CRheader,_ADDheaderColumn};
int iwnheadnarg[NiwnheadPKG]=
{7,5};
char* iwnheadtype[NiwnheadPKG]=
{"fun [Chn ObjWin I I I I I] ObjHead","fun [ObjHead I I I S] ObjHead"};
int SCOLloadiwnhead(mmachine m)
{
return PKhardpak(m,"iwnhead.pkg",NiwnheadPKG,iwnheadname,iwnheadfun,iwnheadnarg,iwnheadtype);
}
